[Desktop Entry]
Encoding=UTF-8
Name=Utilities
Name[af]=nutsprogramme
Name[ar]=أدوات خدمية
Name[az]=Yardımcı Proqramlar
Name[be]=Утыліты
Name[bg]=Разни
Name[br]=MavegoÃ¹
Name[bs]=Korisni programi
Name[ca]=Utilitats
Name[cs]=Nástroje
Name[da]=Værktøjer
Name[de]=Dienstprogramme
Name[el]=Εργαλεία
Name[eo]=Utilaĵoj
Name[es]=Utilidades
Name[et]=Utiliidid
Name[eu]=Tresnak
Name[fi]=Apuohjelmat
Name[fr]=Utilitaires
Name[gl]=Utilidades
Name[he]=כלים
Name[hr]=Korisni programi
Name[hu]=Segédprogramok
Name[is]=Tól
Name[it]=Accessori
Name[ja]=ユーティリティー
Name[ko]=쓸만한 도구
Name[lt]=Pagalbininkai
Name[lv]=Utilites
Name[mi]=Taonga Mahi
Name[mk]=Алатки
Name[mt]=Utilitajiet
Name[nb]=Verktøy
Name[nl]=Hulpmiddelen
Name[nn]=Verktøy
Name[oc]=Utilitats
Name[pl]=Użytki
Name[pt]=Utilitários
Name[pt_BR]=Utilitários
Name[ro]=Utilitare
Name[ru]=Утилиты
Name[sk]=Pomôcky
Name[sl]=Potrebščine
Name[sr]=Pomoćnici
Name[sv]=Verktyg
Name[ta]=¸ÕÅ¢¸û
Name[th]=อรรถประโยชน์
Name[tr]=Yardımcı Programlar
Name[uk]=Утиліти
Name[ven]=Zwishumiswa
Name[vi]=Tiện ích
Name[wa]=Usteyes
Name[xh]=Izinto eziluncedo
Name[xx]=xx
Name[zh_CN]=实用工具
Name[zh_TW]=實用工具
Name[zu]=Amathuluzi
Icon=package_utilities
Comment=Utilities
Comment[af]=nutsprogramme
Comment[ar]=أدوات خدمية
Comment[az]=Yardımcı Proqramlar
Comment[be]=Утыліты
Comment[bg]=Разни
Comment[br]=MavegoÃ¹
Comment[bs]=Korisni programi
Comment[ca]=Utilitats
Comment[cs]=Nástroje
Comment[da]=Værktøjer
Comment[de]=Dienstprogramme
Comment[el]=Χρήσιμα εργαλεία
Comment[eo]=Utilaĵoj
Comment[es]=Utilidades
Comment[et]=Utiliidid
Comment[eu]=Tresnak
Comment[fi]=Apuohjelmat
Comment[fr]=Utilitaires
Comment[gl]=Utilidades
Comment[he]=כלים
Comment[hr]=Korisni programi
Comment[hu]=Segédprogramok
Comment[is]=Tól
Comment[it]=Accessori
Comment[ja]=ユーティリティー
Comment[ko]=쓸만한 도구
Comment[lt]=Pagalbininkai
Comment[lv]=Utilites
Comment[mi]=Taonga Mahi
Comment[mk]=Некои често потребни алатки
Comment[mt]=Utilitajiet
Comment[nb]=Verktøy
Comment[nl]=Hulpmiddelen
Comment[nn]=Verktøy
Comment[oc]=Utilitats
Comment[pl]=Użytki
Comment[pt]=Utilitários
Comment[pt_BR]=Utilitários
Comment[ro]=Utilitare pentru activităţi diverse
Comment[ru]=Полезные программы
Comment[sk]=Pomôcky
Comment[sl]=Potrebščine
Comment[sr]=Pomoćni programi
Comment[sv]=Verktyg
Comment[ta]=¸ÕÅ¢¸û
Comment[th]=โปรแกรมอรรถประโยชน์
Comment[tr]=Yardımcı Programlar
Comment[uk]=Утиліти
Comment[ven]=Zwishumiswa
Comment[vi]=Tiện ích
Comment[wa]=Usteyes
Comment[xx]=xx
Comment[zh_CN]=实用工具
Comment[zh_TW]=實用工具
Comment[zu]=Amathuluzi
